html,
body {
    font-family: 'Helvetica', 'Arial' , 'sans-serif' !important;
}

.footer {
    bottom: 0 !important;
    position: fixed;
    width: 100%;
    z-index: 99 !important;
}

.login-wrap {
    padding: 0;
    margin: 0;
    font-family: Roboto;
}

.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row.no-gutters>[class^="col-"],
.row.no-gutters>[class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.sideleft-content {
    position: absolute;
    padding: 25px;
    width: 100%;
}

.caption-head h1 {
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 59px;
}

.caption-head p {
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 29px;
}

.side-left {
    background: #37517e;
    height: 100vh;
}

.side-right {
    background: #FFFFFF;
    height: 100vh;
}

.sideright-content {
    position: absolute;
    padding: 40px;
    width: 100%;
    top: 5%;
}

.logo-huta {
    text-align: center;
}

.logo-huta h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: #4E4E4E;
}

.form-control-login {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 6px;
    border-top-right-radius: 7px !important;
    border-bottom-right-radius: 7px !important;
    border-left: none;
}

.form-control-password {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 6px;
    border-left: none;
    border-right: none;
}

.btn-login {
    padding: 15px;
    border-radius: 7px !important;
    font-size: 16px;
    font-weight: bold;
    font-family: Roboto;
    font-style: normal;
}

.img-logo {
    width: 230px;
}

.img-login {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    object-fit: cover;
}

* {
    border-radius: 0px !important;
}

textarea {
    resize : none;
}

.hide-input {
    display : none;
}

.display-textbox {
    background-color: #fff !important;
}

.input-summary {
    font-size: 16px;
    font-weight: bold;
}

.panel-heading {
    font-weight: bold !important;
}

.panel-title {
    font-weight: bold !important;
}

.container-table-item {
    display: table;
    min-height: 1px;
    position: absolute;
    font-size: 10px !important;
    color: white;
}

.big-check-box {
    width: 20px;
    height: 20px;
    cursor: pointer !important;
}

/* Start sidebar menu in layout */
@media (max-width: 767px) {
    .main-sidebar {
        transform: translate(-260px, 0) !important;
    }

    .sidebar-open .main-sidebar {
        transform: translate(0, 0) !important;
    }
}

@media (min-width: 768px) {
    .content-wrapper,
    .main-footer {
        -webkit-transition: -webkit-transform .3s ease-in-out, margin .3s ease-in-out;
        -moz-transition: -moz-transform .3s ease-in-out, margin .3s ease-in-out;
        -o-transition: -o-transform .3s ease-in-out, margin .3s ease-in-out;
        transition: transform .3s ease-in-out, margin .3s ease-in-out;
        margin-left: 260px !important;
        z-index: 820 !important;
    }

    .main-header .logo {
        width: 260px;
    }
    .main-header .navbar{
        background-color: #4867AA !important;
        margin-left: 260px;
    }
}

.main-sidebar, .sidebar-menu>li:hover>a>span:not(.pull-right), .sidebar-menu>li:hover>.treeview-menu {
    width: 260px !important;
    cursor: default;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {
    left: 260px !important;
}

.treeview-menu {
    background-color: #FFFFFF !important;
}

.treeview-menu>li:hover>a, .treeview-menu>li.active>a {
    color: #3C8DBC !important;
    font-weight: normal !important;
}
/* End sidebar menu in layout */

.table-item {
    /*    cursor: all-scroll !important;
        height: 10vh;
        width: 100% !important;
        font-size: 14px !important;
        font-weight: bold !important;
        display: table-cell !important;
        vertical-align: middle;
        padding-left: 1vh !important;
        padding-right: 1vh !important;   */
}

/* fix kartik datecontrol wiggle on show tooltip */
.kv-date-calendar {
    border-left: 0px !important;
}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    opacity:  0.5 !important;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity:  0.5 !important;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity:  0.5 !important;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    opacity:  0.5 !important;
}

.content-header {
    padding: 5px 15px 0px 15px !important;
}

.content-header>.breadcrumb {
    top: 5px !important;
    right: 15px !important;
}

.with-text:after {
    content: "\00a0";
}

.tooltip-inner {
    padding: 10px;
    font-size: 12px;
    font-family: Calibri;
}

#loading-div {
    position: fixed;
    width: 100%;
    height: 100%;
    background: center no-repeat url('../images/ajax-loader.gif') rgba(100, 100, 100, 0.7);
    z-index: 10000;
    display: none;
}

.hide-object {
    display: none;
}

.blue-background {
    background-color: #3c8dbc !important;
    color: #fff;
    font-weight: normal !important;
}

.row-error {
    background-color: #d9534f;
} 

.row-warning {
    background-color: #FFB03B;
} 

.row-color-guide {
    background-color: #FFB03B;
    display: inline-block;
    width: 5% !important;
}

/* Start table */
.table-scroll tbody {
    display: block;
    height: 50vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.table-scroll thead, .table-scroll tbody tr {
    display: table;
    width: 100%;
    table-layout:fixed;
}

.table-scroll tbody td:last-child, .table-scroll thead th:last-child {
    border-right: none;
}

.table-vertical-center>tbody>tr>td, .table-vertical-center>tfoot>tr>td {
    padding: 6px !important;
    display: table-cell !important;
    vertical-align: middle !important;
    height: 100% !important;
}

th {
    white-space: nowrap;
    text-align: center;
}

.kv-merged-header, .table-bordered>thead>tr>td {
    border-bottom: 0px !important;
}

td input[type="checkbox"] {
    position: relative;
    top: 5px;
}

td input[type="checkbox"].menu-template-content {
    position: relative;
    top: 0px !important;
}

.kv-row-select input[type="checkbox"] {
    position: relative;
    top: 0px !important;
}

.table tbody tr:focus{
    background-color: #E0FFFF !important;
}

.branch-header-list {
    width: 100%;
    vertical-align: middle;
    cursor: default;
    padding: 15px;
}
/* End table */

/* Tab Style */
/* Style the tab */
.tab {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

/* Style the buttons that are used to open the tab content */
.tab a {
    background-color: #B8B3B3;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    color: #000;
}

/* Change background color of buttons on hover */
.tab a:hover {
    background-color: #3c8dbc;
    color: #fff;
}

/* Create an active/current tablink class */
.tab a.active {
    background-color: #3c8dbc;
    color: #fff;
}

/* Style the tab content */
.tab-content {
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
} 

.tab-links {
    color: #000;
} 

/* End Tab Style */

/* Start custom kartik grid */
.kv-grid-table{
    font-size: 12px !important;
    line-height: 1 !important;
    overflow: hidden;
    overflow:scroll !important;
    -webkit-overflow-scrolling:touch !important;
}

.kv-panel-after {
    display: none;
}
/* End custom kartik grid */


/* Start add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}
/* End add sorting icons to gridview sort links */


/* Start custom and theming select2 */
.select2-container .select2-selection--single .select2-selection__rendered {
    margin-top: 0px !important;
}

.select2-container--krajee.select2-container--open .select2-selection, .select2-container--krajee .select2-selection:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-color: #3C8DBC !important;
}

.select2-container--krajee .select2-dropdown {
    border-color: #3C8DBC !important;
}
/* End custom select2 */


/* Start dropdown header for user toggle */
.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
    right: 0px !important;
}

.dropdown-menu-account {
    padding: 0px;
}

.dropdown-menu-account>li {
    height: 50px;
}

.dropdown-menu-account>li>a {
    padding: 15px;
}

.dropdown-menu-account>li>a:hover {
    color: #FFFFFF !important;
    background-color: #3C8DBC !important;
}
/* End dropdown header for user toggle */


/* Start sidebar menu in layout */
@media (max-width: 767px) {
    .main-sidebar {
        transform: translate(-260px, 0) !important;
    }

    .sidebar-open .main-sidebar {
        transform: translate(0, 0) !important;
    }
}

.main-sidebar, .sidebar-menu>li:hover>a>span:not(.pull-right), .sidebar-menu>li:hover>.treeview-menu {
    cursor: default;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>.pull-right-container {

}

.treeview-menu {
    background-color: #FFFFFF !important;
}

.treeview-menu>li:hover>a, .treeview-menu>li.active>a {
    color: #4867AA !important;
    font-weight: normal !important;
}
/* End sidebar menu in layout */


/* Start login box */
.login-box, .register-box {
    /*width: 420px !important;*/
    background-color: #4867AA;
    color: white;
    margin: 5% auto !important;
    border: 1px solid #CCCCCC;
}

.login-logo, .register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 0;
    font-weight: 300;
    padding: 10px;
}

.login-logo a, .register-logo a {
    color: #FFFFFF;
}

.login-box-body {
    padding: 40px 57px !important;
}

.login-box-qoqi {
    /*width: 420px !important;*/
    margin: 0% auto !important;
    border: 1px solid #CCCCCC;
    width:300px;
    border-radius: 20px!important;
    border: none;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.login-box-body-qoqi {
    background: #fff;
    padding: 40px 20px !important;
    height:100%;
    border-radius: 20px!important;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}
/* End login box */


/* Start float head table */
.wrapper-table.small-table {
    height: 400px;
    width: 100%;
}

.wrapper-table {
    overflow: auto;
    position: relative;
}

.wrapper-table th, .floatThead-table {
    background-color: #EFEFEF;
}

.floatThead-container {
    z-index: 849 !important;
}

.table-input, .table-display {
    margin-bottom:5px !important;
}

.table-input>tbody>tr>td .form-control, .table-input>tfoot>tr>td .form-control {
    font-size: 12px !important;
    line-height: 26px !important;
    height: 26px !important;
}

.table-input>tbody>tr>td .btn, .table-input>tfoot>tr>td .btn {
    font-size: 12px !important;
    height: 26px !important;
}

.table-input>tbody>tr>td .option, .table-input>tfoot>tr>td .option {
    font-size: 12px !important;
}

.table-input>tbody>tr>td, .table-input>tfoot>tr>td {
    padding: 2px !important;
}

.table-display>tbody>tr>td, .table-display>tfoot>tr>td {
    padding: 5px !important;
}

.table-input>tbody>tr>td .select2-container .select2-selection--single, .table-input>tfoot>tr>td .select2-container .select2-selection--single {
    height: 26px !important;
    font-size: 12px !important;
}

.table-input>tbody>tr>td .select2-container .select2-selection__arrow, .table-input>tfoot>tr>td .select2-container .select2-selection__arrow {
    height: 24px !important;
}

/* End float head table */

/* Start Master COA */
#mastercoa .treeview .badge{
    padding: 0px;
    background-color: transparent;
}
#mastercoa .row {
    margin-right: 0px;
    margin-left: 0px;
}
/* End Master Coa */


/* Start dropdown header for user toggle */
.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
    right: 0px !important;
}

.dropdown-menu-account {
    padding: 0px;
}

.dropdown-menu-account>li {
    height: 50px;
}

.dropdown-menu-account>li>a {
    padding: 15px;
}

.dropdown-menu-account>li>a:hover {
    color: #FFFFFF !important;
    background-color: #3C8DBC !important;
}

.square-box{
    position: relative;
    height: 10vh !important;
    width: 10vh !important;
    overflow: hidden;
    background: #3c8dbc;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.rectangle-box{
    position: relative;
    height: 10vh !important;
    width: 20vh !important;
    overflow: hidden;
    background: #3c8dbc;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.circle-box {
    height: 10vh !important;
    width: 10vh !important;
    display: table-cell !important;
    vertical-align: middle;
    text-align: center;
    -moz-border-radius: 10vh !important;
    -webkit-border-radius: 10vh !important;
    border-radius: 10vh !important;
    background: #3c8dbc;
}

.small-square-box{
    position: relative;
    height: 6vh !important;
    width: 6vh !important;
    overflow: hidden;
    background: #3c8dbc;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.small-rectangle-box{
    position: relative;
    height: 6vh !important;
    width: 12vh !important;
    overflow: hidden;
    background: #3c8dbc;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.input-group-non-browse{
    position: relative;
    display: table;
    border-collapse: separate;
}
/* End dropdown header for user toggle */

/* BEGIN Z-INDEX LEFT MENU */
.main-sidebar {
    z-index: 1010 !important;
}
/* END Z-INDEX LEFT MENU */

/*Browse .kv-thead-float resize*/
#ModalDialogBody .table-responsive.kv-grid-container > div
{
    left: auto !important;
    top: auto !important;
}

.login-pull-right {
    float: right !important;
}
.login-pull-left {
    float: left !important;
}

.brand-logo {
    height:150px;
}

@media (max-width: 992px) {  
    .login-pull-right {
        float: none !important;
    }
    .login-pull-left {
        float: none !important;
    }
    .login-box,
    .register-box {
        width: 90%;
        margin-top: 20px;
    }

}

@media (max-width: 425px){
    .brand-logo {
        height:100px;
    }
}

.notes-box-body {
    padding: 0px 0px !important;
}
.notes-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 0px;
}

/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
    background-color: #ddd;
    border-color: transparent;
    cursor: pointer;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
    color: #555;
    background-color: #fff;
    border-color: #ddd;
    border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
}

/*file Upload kartik modifed*/

.file-preview {
    padding: 0px !important;
}

.file-preview .close {
    display: none !important;
}

.file-upload-indicator, .file-drag-handle{
    display: none !important;
}

.krajee-default.file-preview-frame {
    float: none !important;
}

.krajee-default.file-preview-frame .kv-file-content {
    width: auto !important;
}

.krajee-default .file-footer-caption {
    padding-top: 0px !important;
}

.file-caption-main {
    width: 96% !important;
}


.krajee-default.file-preview-frame {
    margin: 30px !important;
}

.file-preview-image {
    height: 300px !important;
    padding: 0px !important;
}

.btnImportantNotes {
    background:#3c8dbc;
    animation:blinkStyle 2s;
    -moz-animation:blinkStyle 2s infinite; /* Firefox */
    -webkit-animation:blinkStyle 2s infinite; /* Safari and Chrome */
}

@-moz-keyframes blinkStyle {
    0%   {background:#3c8dbc;}
    50%  {background:#dd4b39;}
    100%   {background:#3c8dbc;}
}
 
@-webkit-keyframes blinkStyle {
    0%   {background:#3c8dbc;}
    50%  {background:#dd4b39;}
    100%   {background:#3c8dbc;}
}

.js-sortable-tr:hover {
    cursor: move;
    color: #ffffff;
    background: #3c8dbc;
}

.js-sortable-tr-menutemplate:hover {
    cursor: move;
    background: #3c8dbc;
}

.menu-icon-wrapper ul {
    list-style-type: none;
    padding:0;
}
  
.menu-icon-wrapper ul li {
    display: inline-block;
}
  
.menu-icon-wrapper input[type="checkbox"][id^="checkbox-menu-icon"] {
    display: none;
}

.menu-icon-wrapper label {
    border: 2px solid #fff;
    border-radius: 8px !important;
    padding: 10px;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
    text-align: center;
}

.menu-icon-wrapper label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    font-size:10px;
    border-radius: 5px;
    border: 2px solid #3c8dbc;
    position: absolute;
    top: -2px;
    left: -2px;
    text-align: center;
    transition-duration: 0.2s;
    transform: scale(0);
}

.menu-icon-wrapper label img {
    height: 100px;
    width: 100px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
    display: block;
}

.menu-icon-wrapper :checked + label {
    border-color: #ddd;
}

.menu-icon-wrapper :checked + label:before {
    content: "✓";
    font-size: 1em;
    height: 25px;
    width: 25px;
    background-color: #3c8dbc;
    transform: scale(1);
    z-index: 1;
}

.menu-icon-wrapper :checked + label img {
    transform: scale(0.9);
    /* box-shadow: 0 0 5px #333; */
    z-index: -1;
}

.setting-create .file-preview {
    width: 50%;
}

.qoqi-login-logo {
    height: calc(100vh - 60px);
    text-align: center;
    position: relative;
}

.qoqi-login-logo-text {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 3.3rem;
    font-weight: bold;
    color: #F56600;
}

.qoqi-input {
    margin-bottom: 20px;
    width: 100%;
    height: 50px;
    background-color: #F1F2F2;
    border-radius: 15px!important;
}

.qoqi-login-form .form-group input {
    width: 95%;
    border: none;
    border-bottom: 1px solid #F56600;
    outline: none;
    box-shadow: none;
    background-color: #F1F2F2;
}

.qoqi-login-form .input-group .input-group-addon {
    border-radius: 15px!important;
    border: none;
    outline: none;
    box-shadow: none;
    background-color: #F1F2F2;
    font-size: 10px;
    padding: 0;
}

.form-control-qoqi {
    padding: 0!important;
    height: 20px!important;
}

.btn-login-qoqi {
    width: 120px;
    background-color: #F56600;
    color: white;
    border-radius: 15px!important;
    font-weight: bold;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

@media only screen and (min-width: 501px) {
    .qoqi-login-logo-text {
        font-size: 4rem;
        margin-bottom: 25px;
        height: 371px;
    }
    
    .qoqi-login-input {
        height: calc(100vh - 60px); 
    }
}

@media only screen and (max-width: 500px) {
    .qoqi-login-logo-text {
        width: 100%;
    }
    
    .qoqi-logo {
        max-width: 250px;
    }
    
    .qoqi-login-input {
        height: 400px;
    }
    
    .qoqi-login-logo {
        height: 250px;
    }
    
    .login-box-body-qoqi {
        padding: 20px 20px !important;
    }
}

.sp-replacer {
    padding: 2px !important;
}

.pricing {
    height: 1120px;
    padding: 10px;
}

.pricing .box {
    padding: 40px 40px;
    box-shadow: 0 3px 20px -2px rgb(20 45 100 / 10%);
    background: #fff;
    height: 100%;
    border-top: 4px solid #fff;
    border-radius: 5px;
}

.pricing h3 {
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 20px;
    color: #37517e;
}

.pricing h4 {
    font-size: 42px;
    color: #37517e;
    font-weight: 400;
    font-family: "Jost", sans-serif;
    margin-bottom: 15px;
}

.pricing h4 span {
    color: #47b2e4;
    font-size: 18px;
    display: block;
}

.pricing ul {
    padding: 20px 0;
    list-style: none;
    color: #999;
    text-align: left;
    line-height: 20px;
}

.pricing ul li {
    padding: 10px 0 10px 30px;
    position: relative;
}

.pricing ul .child {
    margin-left: 17px;
}

.pricing ul .na span {
    text-decoration: line-through;
}

.pricing p {
    text-align: center;
}

.row-package {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.package__card-wrapper, .package__point {
    text-align: center;
    margin-bottom: 50px;
}

.package__tooltip {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgb(17 26 104 / 15%);
    -webkit-box-shadow: 0 1px 4px rgb(17 26 104 / 15%);
    -moz-box-shadow: 0 1px 4px rgba(17,26,104,.15);
    display: none;
    font-size: .625rem;
    line-height: .875rem;
    position: absolute;
    text-align: center;
    z-index: 2;
}

.package__tooltip--price {
    left: 84px;
    padding: 6px 5px 7px;
    text-align: center;
    top: -95px;
    width: 135px;
}

.package {
    background: #f6fbff;
    font-family: sans-serif;
}

.package__label {
    background: #e5e5e5;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #fff;
    display: inline-block;
    font-size: 1.125rem;
    font-weight: unset;
    padding: 12px 0;
    text-align: center;
    top: 0;
    width: 100.4%;
    font-family: sans-serif;
}

.package__label--blue {
    background: #4867AA;
}

.package__category {
    font-family: NunitoSansBold,sans-serif;
    font-size: 1.875rem;
    margin-bottom: 40px;
}

.package__discount {
    color: #4867AA;
    font-family: NunitoSansBold,sans-serif;
    font-size: 2rem;
    font-weight: unset;
    margin-bottom: 8px;
    position: relative;
    display: inline-block;
    border-bottom: 1px solid rgba(17,26,104,.1);
}

.nh-btn {
    background: #f0f0f0;
    border-radius: 5px;
    display: inline-block;
    font-family: sans-serif;
    padding: 12px 35px;
    text-align: center;
    text-transform: uppercase;
    transition: all 1s;
}

.nh-btn--orange {
    background: #fb8c00;
    border: none;
    color: #fff;
}

.nh-btn--orange:hover {
    background: #4867AA;
    border: none;
    color: #fff;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.package__description {
    font-size: .75rem;
    margin-top: 30px;
    opacity: .7;
    padding: 0 10px;
}

.package__feature {
    flex-direction: column;
    list-style: none;
    margin: 30px 0 0;
    padding: 0 0 0 0;
    display: flex;
    padding-bottom: 10px;
}

.navbar>.sidebar-toggle {
    color: white !important;
}

.navbar>.sidebar-toggle:hover {
    color: black !important;
}

.navbar-nav>li>a {
    color: rgba(255, 255, 255, 0.7) !important;
}

.navbar-nav>li>a:hover {
    color: white !important;
}

.navbar .nav .open>a {
    color: black !important;
}

.skin-black .main-header .navbar {
    background-color: #4867AA;
}

/* Not Found 404 Area css
============================================================================================ */

* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

#notfound {
    position: relative;
    height: 70vh;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.notfound {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
}

.notfound .notfound-404 {
    position: relative;
    height: 200px;
    margin: 0px auto 20px;
    z-index: -1;
}

.notfound .notfound-404 h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 236px;
    font-weight: 200;
    margin: 0px;
    color: #211b19;
    text-transform: uppercase;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.notfound .notfound-404 h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    color: #211b19;
    background: #fff;
    padding: 10px 5px;
    margin: auto;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
}

.notfound a {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    padding: 13px 23px;
    background: #ff6300;
    font-size: 18px;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.notfound a:hover {
    color: #ff6300;
    background: #211b19;
}

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 h1 {
        font-size: 148px;
    }
}

@media only screen and (max-width: 480px) {
    .notfound .notfound-404 {
        height: 148px;
        margin: 0px auto 10px;
    }
    .notfound .notfound-404 h1 {
        font-size: 86px;
    }
    .notfound .notfound-404 h2 {
        font-size: 16px;
    }
    .notfound a {
        padding: 7px 15px;
        font-size: 14px;
    }
}

th {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd !important;
    border-right: 1px solid #dddddd;
}

table.dataTable thead tr {
    background-color: #F0EDED;
}
   
th:first-child {
    border-left: 1px solid #dddddd;
}

td.red {
    font-weight: 600;
    color: red;
}

td.green {
    font-weight: 600;
    color: green;
}

td.green-1 {
    font-weight: 600;
    background-color: #2E620B;
    color: white;
}

td.green-2 {
    background-color: #5DD50E;
}

td.green-3 {
    background-color: #C2FC9C;
}

td.red-1 {
    font-weight: 600;
    background-color: #B80202;
    color: white;
}

td.red-2 {
    font-weight: 600;
    background-color: #EC4444;
    color: white;
}

.help-block-error {
    color: #EC4444;
}

.img-left {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 600px) {
    .side-left {
      visibility: hidden;
      display: none;
    }
}